﻿#language: ru

@tma

Функционал: 001. Tma. НСИ.

Сценарий: 001.1. Tma. Загрузка НСИ
	
	Дано Я подключаюсь под "Администратор"
	Дано Я загружаю общую НСИ

Сценарий: 001.2. Tma. Константа Единица измерения веса

	И Я заполняю константу Единица измерения веса

Сценарий: 001.3. Tma. Завершение

	И Я закрыл все окна клиентского приложения